﻿<AML>
 <Item type="Report" id="E2465F394D7144BFA3C419F8B5478B2E" action="add">
  <label xml:lang="en">SaleRegister(SGD)</label>
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>SaleRegister(SGD)</name>
 </Item>
</AML>